{
  "$schema": "https://turbo.build/schema.json",
  "extends": ["//"],
  "tasks": {
    "build": {
      "inputs": [
        "src/**",
        "tsconfig.json",
        "package.json"
      ],
      "outputs": ["dist/**"],
      "outputLogs": "new-only"
    },
    "dev": {
      "cache": false,
      "persistent": true
    },
    "test": {
      "inputs": ["src/**", "**/*.test.ts", "package.json"],
      "outputs": [],
      "outputLogs": "new-only"
    }
  }
}

